File openSUSE:Factory:Staging:adi:216 of Package reports

Generated from http://botmaster.suse.de:8153/go/tab/build/detail/AdiChecker.Factory/14417/Run/1/Run#tab-console

ruby2.7-rubygem-rails-dom-testing provides rubygem(ruby:2.7.0:rails-dom-testing) required by ruby2.7-rubygem-jquery-rails
Error: missing alternative provides for rubygem(ruby:2.7.0:rails-dom-testing)
rubygem-rails-dom-testing is still a build requirement of:

- hawk2
openSUSE Build Service is sponsored by